Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

JDK должна быть установлена на всех серверах с компонентами биллинга, в т.ч. на клиентских машинах. Также JDK необходим для запуска ActiveMQ.

Для биллинга версии

  • 8.0 требуется JDK8
  • 8.2101+ требуется JDK15

Linux

Загрузите jdk, скопируйте его в директорию /opt/java (создайте, если её нет), перейдите в неё, распакуйте архив, появится подкаталог, например jdkXXX. Для более удобного обновления Java в дальнейшем рекомендуем перейти в папку /opt/java и создать символическую ссылку /opt/java/jdk к папке /opt/java/jdkXXX.

...